package ru.yandex.autotests.directapi.darkside.model.multipliers;

public enum SocdemValueGender {

    GENDER_MALE("0"),
    GENDER_FEMALE("1");

    private String bsValue;

    SocdemValueGender(String bsValue) {
        this.bsValue = bsValue;
    }

    public String getBsValue() {
        return bsValue;
    }
}
